### Signal

# WebKit FindController::failed-to-find-text

#### Declaration

    void
    failed_to_find_text (
      WebKitFindController* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when a search operation does not find any result for the given text. It will be issued if the text is not found asynchronously after a call to webkit_find_controller_search(), `webkit_find_controller_search_next()` or webkit_find_controller_search_previous().

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.